<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://skandinavien-wiki.net/w/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AMemo%2Ficons.css</id>
	<title>Vorlage:Memo/icons.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://skandinavien-wiki.net/w/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AMemo%2Ficons.css"/>
	<link rel="alternate" type="text/html" href="https://skandinavien-wiki.net/w/index.php?title=Vorlage:Memo/icons.css&amp;action=history"/>
	<updated>2026-05-18T01:53:43Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in skandinavien-wiki.net</subtitle>
	<generator>MediaWiki 1.39.10</generator>
	<entry>
		<id>https://skandinavien-wiki.net/w/index.php?title=Vorlage:Memo/icons.css&amp;diff=23699&amp;oldid=prev</id>
		<title>Xineohp1506: 1 Version von :wpen:Template:Memo/icons.css importiert</title>
		<link rel="alternate" type="text/html" href="https://skandinavien-wiki.net/w/index.php?title=Vorlage:Memo/icons.css&amp;diff=23699&amp;oldid=prev"/>
		<updated>2023-02-13T04:02:33Z</updated>

		<summary type="html">&lt;p&gt;1 Version von &lt;a href=&quot;https://en.wikipedia.org/wiki/Template:Memo/icons.css&quot; class=&quot;extiw&quot; title=&quot;wpen:Template:Memo/icons.css&quot;&gt;wpen:Template:Memo/icons.css&lt;/a&gt; importiert&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 13. Februar 2023, 06:02 Uhr&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key d03bbfb2:diff::1.12:old-23698:rev-23699 --&gt;
&lt;/table&gt;</summary>
		<author><name>Xineohp1506</name></author>
	</entry>
	<entry>
		<id>https://skandinavien-wiki.net/w/index.php?title=Vorlage:Memo/icons.css&amp;diff=23698&amp;oldid=prev</id>
		<title>wpen&gt;Galaxymayor: from zh.wiki</title>
		<link rel="alternate" type="text/html" href="https://skandinavien-wiki.net/w/index.php?title=Vorlage:Memo/icons.css&amp;diff=23698&amp;oldid=prev"/>
		<updated>2021-03-06T08:04:07Z</updated>

		<summary type="html">&lt;p&gt;from zh.wiki&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &lt;br /&gt;
&lt;br /&gt;
/​* memo-&amp;lt;class name&amp;gt; *​/&lt;br /&gt;
.memorandum.memo-&amp;lt;class name&amp;gt; {&lt;br /&gt;
    background-color: &amp;lt;background color&amp;gt;;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-&amp;lt;class name&amp;gt; .content::before {&lt;br /&gt;
    background-color: &amp;lt;border color&amp;gt;;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-&amp;lt;class name&amp;gt; .content::after {&lt;br /&gt;
    /​* File:&amp;lt;file name&amp;gt;: &amp;lt;page url&amp;gt; *​/&lt;br /&gt;
    background-image: url(&amp;lt;file url&amp;gt;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
Attention: The styles should be filled in according to the above-mentioned format.&lt;br /&gt;
&lt;br /&gt;
There are two points you need to note:&lt;br /&gt;
1. All you need to do is substitute for &amp;quot;&amp;lt;&amp;gt;&amp;quot;.&lt;br /&gt;
2. You have to use icons from Wikimedia Commons.&lt;br /&gt;
&lt;br /&gt;
Thank you for your kind co-operation.&lt;br /&gt;
&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* memo-bookmark */&lt;br /&gt;
.memorandum.memo-bookmark {&lt;br /&gt;
    background-color: #fae196;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-bookmark .content::before {&lt;br /&gt;
    background-color: #faaf00;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-bookmark .content::after {&lt;br /&gt;
    /* File:OOjs UI icon reference 20 ac6600.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_reference_20_ac6600.svg */&lt;br /&gt;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/d/d5/OOjs_UI_icon_reference_20_ac6600.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* memo-alert */&lt;br /&gt;
.memorandum.memo-alert {&lt;br /&gt;
    background-color: #fac8c8;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-alert .content::before {&lt;br /&gt;
    background-color: #fa7d7d;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-alert .content::after {&lt;br /&gt;
    /* File:OOjs UI icon alert-destructive.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_alert-destructive.svg */&lt;br /&gt;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/f/f6/OOjs_UI_icon_alert-destructive.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* memo-notice */&lt;br /&gt;
.memorandum.memo-notice {&lt;br /&gt;
    background-color: #fae1af;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-notice .content::before {&lt;br /&gt;
    background-color: #fac84b;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-notice .content::after {&lt;br /&gt;
    /* File:OOjs UI icon notice-warning.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_notice-warning.svg */&lt;br /&gt;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/4/4c/OOjs_UI_icon_notice-warning.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* memo-error */&lt;br /&gt;
.memorandum.memo-error {&lt;br /&gt;
    background-color: #fac8c8;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-error .content::before {&lt;br /&gt;
    background-color: #fa7d7d;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-error .content::after {&lt;br /&gt;
    /* File:OOjs UI icon error-destructive.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_error-destructive.svg */&lt;br /&gt;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/4/4e/OOjs_UI_icon_error-destructive.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* memo-check */&lt;br /&gt;
.memorandum.memo-check {&lt;br /&gt;
    background-color: #96e1c8;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-check .content::before {&lt;br /&gt;
    background-color: #00af7d;&lt;br /&gt;
}&lt;br /&gt;
.memorandum.memo-check .content::after {&lt;br /&gt;
    /* File:OOjs UI icon check-constructive.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_check-constructive.svg */&lt;br /&gt;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/f/f6/OOjs_UI_icon_check-constructive.svg);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wpen&gt;Galaxymayor</name></author>
	</entry>
</feed>